@charset "Shift_JIS";

/*　2019お中元関連　-　2019お中元地特集
--------------------------------------------------------------------- */
#ochugen2019 #ochugenMV {
	margin-top: 15px;
}
#ochugen2019 #ochugenMV .pageMVitem .link_ {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 6;
	display: block;
}
#ochugen2019 #ochugenMV .pageMVitem_1 .txt_ > p {
	left: 74px;
	top: 63px;
}
#ochugen2019 #ochugenMV .pageMVitem_2 .txt_ > p {
	left: 245px;
	top: 169px;
}
#ochugen2019 #ochugenMV .pageMVitem_3 .txt_ > p {
	left: 330px;
	top: 104px;
}
#ochugen2019 .ochugenPopupBnrWrapper {
	position: fixed;
	right: 98px;
	bottom: 50px;
	width: 417px;
	height: 161px;
	z-index: 100;
}
#ochugen2019 .ochugenPopupBnrInner {
	position: relative;
	width: 417px;
	height: 161px;
}
#ochugen2019 .ochugenPopupBnrInner .ochugenPopupBnrCloseBtn {
	position: absolute;
	right: 0;
	top: 0;
	width: 25px;
	height: 25px;
	cursor: pointer;
}
#ochugen2019 .ochugenPopupBnrInner .ochugenPopupBnr {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 400px;
	height: 147px;
}
#ochugen2019 .ochugenBnr {
	width: 1282px;
}
#ochugen2019 .ochugenBnr_1 {
	margin: 24px auto 74px;
}
#ochugen2019 .ochugenBnr_2 {
	margin: 36px auto 0;
}
#ochugen2019 .ochugenBnr_3 {
	margin: 0 auto;
}
#ochugen2019 #selectproduct {
	width: 1282px;
}
#ochugen2019 #selectproduct li {
	width: 641px;
}
#ochugen2019 #selectproduct li:nth-of-type(1),
#ochugen2019 #selectproduct li:nth-of-type(2) {
	margin-bottom: 0;
}
#ochugen2019 #selectproduct li:nth-of-type(even) {
	margin-left: 0;
}
#ochugen2019 #selectproduct li:nth-of-type(even) {
	margin-right: 0;
}
#ochugen2019 #visumo h2 {
    margin: 0 auto 40px;
    padding: 0;
    text-align: center;
}
#ochugen2019 .itemReika #variationSlide_Wrap .Style_VSLD_Item_ {
	padding-top: 40px;
    padding-left: 60px;
    padding-right: 60px;
}
#ochugen2019 .itemReika #variationSlide_Wrap .Style_VSLD_Item_ .icon {
	text-align: left;
}

#ochugen2019 .itemReikaNote {
	width: 1280px;
	margin: 0 auto 20px;
}
#ochugen2019 .itemReikaNote:after {
	content: "";
	display: block;
	clear: both;
  }
#ochugen2019 .itemReikaNote .itemReikaNoteText {
	float: right;
	width: 540px;
	margin: 0 auto 20px;
	line-height: 2.0;
}
#ochugen2019 .itemReikaNote .itemReikaNoteText .red {
	color: #f00;
}
#ochugen2019 .itemReikaNote .itemReikaNoteLink {
	text-align: right;
}
#ochugen2019 .itemReikaNote .itemReikaNoteLink a {
    padding-left: 15px;
    width: 145px;
    background-image: url(../img/usr/tree1.png);
    background-repeat: no-repeat;
    background-position: 0 0.3em;
}
#ochugen2019 .itemPopular .icon_ {
	text-align: left;
}
#ochugen2019 .visumoWrapper {
	width: 1280px;
	margin: 0 auto;
	border: 10px solid #e6e6e6;
}
#ochugen2019 .miryoku_ {
	width: 978px;
	margin-bottom: 30px;
}
#ochugen2019 .miryoku_ .desc_ p {
	padding-bottom: 40px;
}
#ochugen2019 .miryoku_ .miryoku_item_ {
	text-align: center;
}
#ochugen2019 .miryoku_ .miryoku_item_ img {
	width: 900px;
}
#ochugen2019 .miryoku_ .desc_{
	background: url(../img/usr/event/ochugen2019/shadow.png) left bottom no-repeat;
	text-align: center;
	font-size: 24px;
	color: #011935;
	line-height: 1.4;
	padding: 0 0 18px 0;
}
#ochugen2019 .morebtn_{
	color: #fff;
	font-size: 22px;
	text-align: center;
	height: 54px;
	display: block;
	text-decoration: none;
	line-height: 56px;
	background: #0f071c url(../img/usr/event/ochugen2018/down.png) 96% center no-repeat;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	width: 568px;
	margin: 29px auto 0;
	cursor: pointer;
}
#ochugen2019 .morebtn_.close_{
	background: #0f071c url(../img/usr/event/ochugen2018/up.png) 96% center no-repeat;
}

/*　2018お中元関連　-　2018お中元地特集
--------------------------------------------------------------------- */
#topheaderbanner{
	text-align: center;
	height: 70px;
	padding: 0 10px;
	background: url(../img/usr/event/ochugen2018/topheaderbannerbg.png) center top no-repeat;
}
#topheaderbanner img{
	margin: 17px 0;
}
#topheaderbanner a{
	display: block;
}
#ochugen2018 #block_of_event{
	position: relative;
}

.ochugen2018_read_ > div p.ochugen2018_read_title_{
	font-size: 37px;
}
#ochugen2018 div.slideBlockWrap_ .prev_, div.slideBlockWrap_ .prev_,
#ochugen2018 div.slideBlockWrap_ .prev_, div.slideBlockWrap_ .next_{
	top: 68%;
}
#ochugen2018 .morebtn_{
	color: #fff;
	font-size: 22px;
	text-align: center;
	height: 54px;
	display: block;
	text-decoration: none;
	line-height: 56px;
	background: #0f071c url(../img/usr/event/ochugen2018/down.png) 96% center no-repeat;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	width: 568px;
	margin: 29px auto 0;
	cursor: pointer;
}
#ochugen2018 .morebtn_.close_{
	background: #0f071c url(../img/usr/event/ochugen2018/up.png) 96% center no-repeat;
}
/*夏の人気商品のご案内*/
#ochugen2018 div.slideBlockWrap_ div.StyleP_Container_{
	margin-left: -640px;
}
#ochugen2018 h2{
	margin: 0 auto 40px;
	padding: 0;
	text-align: center;
}
#ochugen2018 .event_ {
	margin-bottom: 100px;
}
#ochugen2018 .event_ .goods_{
    margin-bottom: 0px;
}
#ochugen2018 div.StyleP_Item_ > a{
	position: relative;
	text-align: left;
	margin-top: 20px;
}
#ochugen2018 div.cell_{
	margin-top: 120px;
}


/*お菓子を選ぶ*/
#selectproduct{
	width: 1282px;
	margin: 0 auto;
	overflow: hidden;
}
#selectproduct li{
	float: left;
	width: 639px;
	position: relative;
}
#selectproduct li.active_ a::before{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	content: '';
}
#selectproduct li.active_ a:hover img{
	opacity: 1;
}
#selectproduct li:nth-of-type(1),
#selectproduct li:nth-of-type(2){
	margin-bottom: 2px;
}
#selectproduct li:nth-of-type(even){
	margin-left: 2px;
}
#selectproduct li:nth-of-type(even){
	margin-right: 2px;
}

/*鶴屋吉信のお中元商品の魅力*/
.miryoku_{
	width: 1284px;
	margin: 166px auto 0 auto;
}
#ochugen2018 .miryoku_ h2{
	margin-top: 30px;
	margin-bottom: 60px;
}
#ochugen2018 .miryoku_ h3{
	margin-top: 30px;
	font-size: 40px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#ochugen2018 .miryoku_ h3 + p{
	margin-top: 20px;
}
.miryoku_ .desc_{
	background: url(../img/usr/event/ochugen2018/shadow.png) left bottom no-repeat;
	text-align: center;
	font-size: 24px;
	color: #011935;
	line-height: 1.4;
	padding: 0 0 94px 0;
}
.miryoku_ .desc_ p{
	margin-top: 30px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.miryoku_ .desc_ h2{
	margin-top: 49px;
	font-size: 40px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.miryoku_ .desc_ h2 + p{
	margin-top: 0;
}

/*visumo*/
#visumo{
	width: 1280px;
	margin: 50px auto 0 auto;
}
#visumo h2{
	padding-bottom: 14px;
}
#visumo p{
	text-align: center;
	font-size: 22px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	
}

/**/
#summercmp{
	width: 1200px;
	margin: 88px auto 88px auto;
	background: url(../img/usr/event/ochugen2018/summercmptop.png) center top no-repeat;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.accessory_list_ + #summercmp{
	margin-bottom: 100px;
}
#summercmp h2{
	font-size: 47px;
	display: block;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
}
#summercmpinner{
	padding: 59px 0 57px 0;
	background: url(../img/usr/event/ochugen2018/summercmpbottom.png) center bottom no-repeat;
}
#summercmpinner p{
	font-size: 26px;
	line-height: 1.5;
}
#summercmpinner p span.red_{
	color: #d6000f;
}
#summercmpinner p span.red_ strong{
	font-size: 57px;
}
.caution_{
	display: block;
	text-align: right;
	font-size: 20px;
}
#summercmpinner div{
	width: 568px;
	margin: 0 auto;
}
#summercmpinner div span{
	line-height: 1.1;
}
.red2_{
	font-size: 37px;
	color: #d6000f;
}
.tax_{
	text-align: right;
	padding-top: 25px;
	margin: 0 0 29px 0;
}
#summercmpinner div.date_{
	text-align: center;
	background: url(../img/usr/event/ochugen2018/date.png) left top no-repeat;
	padding: 22px 0 0 0;
	margin: 35px 0 0 0;
}
#summercmpinner .date_ p:first-of-type{
	font-size: 24px;
}
#summercmpinner .date_ p:last-of-type{
	font-size: 37px;
	font-weight: bold;
}
#summercmpinner .date_ p:last-of-type span{
	font-size: 24px;
	padding-left: 10px;
}
#summercmpinner a{
	color: #fff;
	font-size: 22px;
	text-align: center;
	height: 54px;
	display: block;
	text-decoration: none;
	line-height: 56px;
	margin-top: 29px;
	background: #0f071c url(../img/usr/event/ochugen2018/shape.png) 96% center no-repeat;
	font-weight: bold;
}
#summercmpinner a:hover{
	opacity: 0.8;
}

#summercmpdatetitle{
	margin-bottom: 17px;
	display: block;
}

/* MV下テキスト */
.ochugen2018_read_ {
	margin-top: -40px;
	margin-bottom: 115px;
	min-width: 1280px;
	background: #effaf8;
}
.ochugen2018_read_ > div {
	width: 1130px;
	margin: 0 auto;
	padding: 50px 0;
}
.ochugen2018_read_ > div p {
	font-size: 24px;
	line-height: 1.4;
}
.ochugen2018_read_ > div p + p {
	margin-top: 1em;
}

/* 選べるギフト */
.ochugen2018_selectgift_ {
	text-align: center;
}

/* 送る相手別 */
.ochugen2018_box01_ {
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 60px;
	background: url(../img/usr/shadow01.jpg) center bottom no-repeat;
}
.ochugen2018_box01_ > p {
	text-align: center;
}
.ochugen2018_box01_ > dl {
	margin: 25px 0;
	text-align: center;
}
.ochugen2018_box01_ > dl dt {
	font-size: 40px;
	line-height: 1.3;
}
.ochugen2018_box01_ > dl dd {
	margin-top: 5px;
	font-size: 24px;
	line-height: 1.3;
}

/* 特別送料キャンペーン */
.ochugen2018_block01 {
	margin-top: 150px;
	text-align: center;
}
.ochugen2018_block01 p {
	width: 1000px;
	margin: 35px auto 45px;
	font-size: 16px;
	line-height: 1.4;
}
.ochugen2018_block01 p:last-child {
	margin: 0 auto;
}
/* のし紙・包装について */
.ochugen2018_block02 {
	margin-top: 150px;
}
.ochugen2018_block02 .line_ {
	width: 1280px;
	margin: 155px auto 0;
	overflow: hidden;
}
.ochugen2018_block02 .line_ .item_ {
	width: 620px;
	float: left;
}
.ochugen2018_block02 .line_ .item_ + .item_ {
	float: right;
}
.ochugen2018_block02 .line_:nth-child(n + 3) {
	display: none;
}


.ochugen2018_block02 .line_ .item_ p {
	padding-right: 20px;
	text-align: center;
}
.ochugen2018_block02 .line_ .item_ dl {
	margin-top: 100px;
	font-size: 24px;
	line-height: 1.4;
}
/* 贈るなら知っておきたい、お中元の基礎知識 */
.ochugen2018_block03 {
	margin-top: 100px;
}
.ochugen2018_block03 .common_headline1_ {
	width: 1280px!important;
}
.ochugen2018_block03 > div {
	margin: 60px 115px 0;
}
.ochugen2018_block03 p {
	font-size: 24px;
	line-height: 1.5;
}
.ochugen2018_block03 p + p {
	margin-top: 1.3em;
}
/*　2017お中元関連　-　選べるギフト
--------------------------------------------------------------------- */
/* 商品説明 */
.ochugen2018_selectgift_block01_ {
	width: 1280px;
	margin: 110px auto 0;
}
.ochugen2018_selectgift_block01_ h2 {
	margin-bottom: 55px;
}
.ochugen2018_selectgift_block01_ h2 + div {
	margin-bottom: 35px;
	font-size: 24px;
	line-height: 1.4;
	text-align: center;
}
.ochugen2018_selectgift_block01_ div.itemLine_ {
	text-align: center;
}
.ochugen2018_selectgift_block01_ div.itemLine_ ul {
	display: table;
	margin: 0 auto;
}
.ochugen2018_selectgift_block01_ div.itemLine_ ul li {
	display: table-cell;
	vertical-align: top;
	padding: 0 5px 0 0;
	width: 203px;
	max-width: 203px;
	min-width: 203px;
}
.ochugen2018_selectgift_block01_ div.itemLine_ ul li:last-child {
	padding-right: 0;
}
/* グレー */
.ochugen2018_selectgift_block02_ {
	width: 1200px;
	margin: 110px auto 0;
	padding: 50px;
	background: #f8f8f8;
	text-align: center;
}
.ochugen2018_selectgift_block02_ dt {
	font-size: 30px;
}
.ochugen2018_selectgift_block02_ dt:after {
	margin-top: 1em;
	display: block;
	content: '-----------------';
	font-size: 24px;
	line-height: 1.4;
}
.ochugen2018_selectgift_block02_ dd {
	width: 650px;
	margin: 50px auto 0;
	text-align: center;
}
.ochugen2018_selectgift_block02_ dd p {
	font-size: 16px;
	line-height: 1.4;
	text-align: left;
	display: inline-block;
}
.ochugen2018_selectgift_block02_ dd p + p {
	margin-top: 1.4em;
}
/* 注文の仕方について */
.ochugen2018_selectgift_block03_ {
	margin-top: 110px;
}
.ochugen2018_selectgift_block03_ h2.common_headline1_ {
	margin-bottom: 70px;
}
.ochugen2018_selectgift_block03_ .line_ {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.ochugen2018_selectgift_block03_ .line_ .item_ {
	width: 580px;
	float: left;
}
.ochugen2018_selectgift_block03_ .line_ .item_ + .item_ { float: right; }
.ochugen2018_selectgift_block03_ .line_ .item_ p {
	font-size: 20px;
	line-height: 1.4;
}
.ochugen2018_selectgift_block03_ .line_ .item_ p.font_Min_ {
	font-size: 24px;
	line-height: 1.4;
}
.ochugen2018_selectgift_block03_ .line_ .item_ p + p {
	margin-top: 1.4em;
}
.ochugen2018_selectgift_block03_ .line_ .item_ + .item_ p.font_Min_ {
	font-size: 20px;
	line-height: 1.4;
}

.ochugen2018_selectgift_goodsHead_ {
	margin: 100px auto 40px;
}

/* 下テキスト */
.ochugen2018_selectgift_block04_ {
	margin-top: 120px;
	font-size: 16px;
	line-height: 1.4;
}

/*　2017お中元関連　-　2017お中元地特集
--------------------------------------------------------------------- */
/* MV下テキスト */
.ochugen2017_read_ {
	margin-top: -40px;
	min-width: 1280px;
	background: #effaf8;
}
.ochugen2017_read_ > div {
	width: 1130px;
	margin: 0 auto;
	padding: 50px 0;
}
.ochugen2017_read_ > div p {
	font-size: 24px;
	line-height: 1.4;
}
.ochugen2017_read_ > div p + p {
	margin-top: 1em;
}

/* 選べるギフト */
.ochugen2017_selectgift_ {
	text-align: center;
}

/* 送る相手別 */
.ochugen2017_box01_ {
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 60px;
	background: url(../img/usr/shadow01.jpg) center bottom no-repeat;
}
.ochugen2017_box01_ > p {
	text-align: center;
}
.ochugen2017_box01_ > dl {
	margin: 25px 0;
	text-align: center;
}
.ochugen2017_box01_ > dl dt {
	font-size: 40px;
	line-height: 1.3;
}
.ochugen2017_box01_ > dl dd {
	margin-top: 5px;
	font-size: 24px;
	line-height: 1.3;
}

/* 特別送料キャンペーン */
.ochugen2017_block01 {
	margin-top: 150px;
	text-align: center;
}
.ochugen2017_block01 p {
	width: 1000px;
	margin: 35px auto 45px;
	font-size: 16px;
	line-height: 1.4;
}
.ochugen2017_block01 p:last-child {
	margin: 0 auto;
}
/* のし紙・包装について */
.ochugen2017_block02 {
	margin-top: 150px;
}
.ochugen2017_block02 .line_ {
	width: 1280px;
	margin: 155px auto 0;
	overflow: hidden;
}
.ochugen2017_block02 .line_ .item_ {
	width: 620px;
	float: left;
}
.ochugen2017_block02 .line_ .item_ + .item_ {
	float: right;
}
.ochugen2017_block02 .line_ .item_ p {
	padding-right: 20px;
	text-align: center;
}
.ochugen2017_block02 .line_ .item_ dl {
	margin-top: 100px;
	font-size: 24px;
	line-height: 1.4;
}
/* 贈るなら知っておきたい、お中元の基礎知識 */
.ochugen2017_block03 {
	margin-top: 100px;
}
.ochugen2017_block03 .common_headline1_ {
	width: 1280px!important;
}
.ochugen2017_block03 > div {
	margin: 60px 115px 0;
}
.ochugen2017_block03 p {
	font-size: 24px;
	line-height: 1.5;
}
.ochugen2017_block03 p + p {
	margin-top: 1.3em;
}
/*　2017お中元関連　-　選べるギフト
--------------------------------------------------------------------- */
/* 商品説明 */
.ochugen2017_selectgift_block01_ {
	width: 1280px;
	margin: 110px auto 0;
}
.ochugen2017_selectgift_block01_ h2 {
	margin-bottom: 55px;
}
.ochugen2017_selectgift_block01_ h2 + div {
	margin-bottom: 35px;
	font-size: 24px;
	line-height: 1.4;
	text-align: center;
}
.ochugen2017_selectgift_block01_ div.itemLine_ {
	text-align: center;
}
.ochugen2017_selectgift_block01_ div.itemLine_ ul {
	display: table;
	margin: 0 auto;
}
.ochugen2017_selectgift_block01_ div.itemLine_ ul li {
	display: table-cell;
	vertical-align: top;
	padding: 0 5px 0 0;
	width: 203px;
	max-width: 203px;
	min-width: 203px;
}
.ochugen2017_selectgift_block01_ div.itemLine_ ul li:last-child {
	padding-right: 0;
}
/* グレー */
.ochugen2017_selectgift_block02_ {
	width: 1200px;
	margin: 110px auto 0;
	padding: 50px;
	background: #f8f8f8;
	text-align: center;
}
.ochugen2017_selectgift_block02_ dt {
	font-size: 30px;
}
.ochugen2017_selectgift_block02_ dt:after {
	margin-top: 1em;
	display: block;
	content: '-----------------';
	font-size: 24px;
	line-height: 1.4;
}
.ochugen2017_selectgift_block02_ dd {
	width: 650px;
	margin: 50px auto 0;
	text-align: center;
}
.ochugen2017_selectgift_block02_ dd p {
	font-size: 16px;
	line-height: 1.4;
	text-align: left;
	display: inline-block;
}
.ochugen2017_selectgift_block02_ dd p + p {
	margin-top: 1.4em;
}
/* 注文の仕方について */
.ochugen2017_selectgift_block03_ {
	margin-top: 110px;
}
.ochugen2017_selectgift_block03_ h2.common_headline1_ {
	margin-bottom: 70px;
}
.ochugen2017_selectgift_block03_ .line_ {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.ochugen2017_selectgift_block03_ .line_ .item_ {
	width: 580px;
	float: left;
}
.ochugen2017_selectgift_block03_ .line_ .item_ + .item_ { float: right; }
.ochugen2017_selectgift_block03_ .line_ .item_ p {
	font-size: 20px;
	line-height: 1.4;
}
.ochugen2017_selectgift_block03_ .line_ .item_ p.font_Min_ {
	font-size: 24px;
	line-height: 1.4;
}
.ochugen2017_selectgift_block03_ .line_ .item_ p + p {
	margin-top: 1.4em;
}
.ochugen2017_selectgift_block03_ .line_ .item_ + .item_ p.font_Min_ {
	font-size: 20px;
	line-height: 1.4;
}

.ochugen2017_selectgift_goodsHead_ {
	margin: 100px auto 40px;
}

/* 下テキスト */
.ochugen2017_selectgift_block04_ {
	margin-top: 120px;
	font-size: 16px;
	line-height: 1.4;
}